/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; font-size:11px !important; font-family:Verdana, Geneva, sans-serif !important; list-style: none; margin: 0; padding: 0;}
ul.dropdown li                      { font-weight: bold; float: left; zoom: 1; background:none; }
ul.dropdown a:hover		            { color: #FFF; }
ul.dropdown a:active                { color: #ffa500; }
ul.dropdown li a                    { display: block; padding: 4px 8px;
	 								  color: #003399; text-decoration:none !important; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #0099FF; color: #FFF; position: relative; }
ul.dropdown li.hover a              { color: #FFF; text-decoration:none !important; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 220px; visibility: hidden; position: absolute; top: 100%; left: 0; list-style: none; margin: 0; padding: 0;}
ul.dropdown ul li 					{ font-weight: normal; background: #bee8fd;
									  border-bottom: 1px solid #FFF; float: none; }
ul.dropdown ul li a 				{ color:#003399 !important; text-decoration:none !important; }
ul.dropdown ul li a:hover 				{ color:#FFF !important; text-decoration:none !important; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; list-style: none; margin: 0; padding: 0;}
ul.dropdown li:hover > ul 			{ visibility: visible; }